﻿function main() {

    var Level = "%player_level%";
    var LevelValue = Math.round(Level)

    var letter = Math.round(LevelValue).toString();
    var result = Array();

    for(var i = 0; i < (Math.round(LevelValue).toString().length); i++) {

        if(letter.charAt(i) == "0"){
            result[i] = "";
        }
        if(letter.charAt(i) == "1"){
            result[i] = "";
        }
        if(letter.charAt(i) == "2"){
            result[i] = "";
        }
        if(letter.charAt(i) == "3"){
            result[i] = "";
        }
        if(letter.charAt(i) == "4"){
            result[i] = "";
        }
        if(letter.charAt(i) == "5"){
            result[i] = "";
        }
        if(letter.charAt(i) == "6"){
            result[i] = "";
        }
        if(letter.charAt(i) == "7"){
            result[i] = "";
        }
        if(letter.charAt(i) == "8"){
            result[i] = "";
        }
        if(letter.charAt(i) == "9"){
            result[i] = "";
        }
                if(letter.charAt(i) == "."){
                        result[i] = "";
                }
    }
    if(result.length == 1){
        return    "" + "" + "" + result[0]
    }
    if(result.length == 2){
        return  "" + "" + result[0] + "" + result[1]
    }
    if(result.length == 3){
        return   result[0] + "" + result[1] + "" + result[2]
    } 
}

main();